Subject: Ticket Assigned - no response
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:50:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no response hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:34 AM, 17th Oct                   reem                   Hi ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           08:20 AM, 17th Oct                   reem                   Could you please share your order number so that I can assist you further?           08:20 AM, 17th Oct                   reem                   Hi, I'm not getting a response from you. Are we still connected?           08:22 AM, 17th Oct                   reem                   Hi, I'm not getting a response from you. Are we still connected?           08:25 AM, 17th Oct                   reem                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:27 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234632